.site-msg.information {
    background-color:#e265ab;
    color:#ffffff;
    font-size:40px;
}
.site-msg .close{
    color:#ffffff!important;
}
.site-msg .close::before, .site-msg .close::after{
    background: #ffffff!important;
}
.flag.flag-discount{
    background-color:#e265ab!important;
}
.flags-extra .flag{
    width:75px!important;
    height:75px!important;
}
.flags-extra .flag.flag-discount .price-standard, .flags-extra .flag.flag-discount .price-save{
    color:#ffffff!important;
}
.price-standard{
    font-weight: 200!important;
}
.flags.flags-extra{
    left: auto;
    top: 5px!important;
    bottom: 0!important;
    right: 15px!important;
}

@media screen and (max-width:480px){
    .site-msg.information{
        font-size:25px!important;
    }
}